#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: dns
version: 3.0.0
id: dns-3.0.0-F6sPROuiLhx2mDTDyrNBZZ
key: dns-3.0.0-F6sPROuiLhx2mDTDyrNBZZ
license: BSD3
maintainer: Kazu Yamamoto <kazu@iij.ad.jp>
synopsis: DNS library in Haskell
description:
    A thread-safe DNS library for both clients and servers written
    in pure Haskell.
category: Network
author: Kazu Yamamoto <kazu@iij.ad.jp>
exposed: True
indefinite: False
exposed-modules:
    Network.DNS Network.DNS.Decode Network.DNS.Encode Network.DNS.IO
    Network.DNS.Lookup Network.DNS.LookupRaw Network.DNS.Resolver
    Network.DNS.Types Network.DNS.Utils
hidden-modules: Network.DNS.Decode.Internal Network.DNS.Memo
                Network.DNS.StateBinary Network.DNS.Transport
                Network.DNS.Types.Internal
abi: aef0471cb3f3a387974e1cddf7512c61
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/dns-3.0.0
library-dirs: /usr/lib/ghc-8.2.2/site-local/dns-3.0.0
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.2.2/dns-3.0.0
hs-libraries: HSdns-3.0.0-F6sPROuiLhx2mDTDyrNBZZ
depends:
    base-4.10.1.0 async-2.1.1.1-K5IvYqkVegLI7CBS6i3gtn
    auto-update-0.1.4-DRogbfFYNQeJCAE3NJ8IZH
    attoparsec-0.13.2.0-1AORA640dG8HmlrlyiwzkH
    base64-bytestring-1.0.0.1-8MlzMz2YH3lCqJ4GOwL1Be binary-0.8.5.1
    bytestring-0.10.8.2 conduit-1.2.12.1-BcLGeTf7mkLAqHbUwhBWCt
    conduit-extra-1.2.2-42nYiCIP43GGxNJm98AAvd containers-0.5.10.2
    cryptonite-0.24-3CGZ8QvILTqyKruD8P6KS
    iproute-1.7.1-HgjmZ3OLRDVGrhp2eIf7PW
    mtl-2.2.1-DscMMmDQUE6GBfOSl4qMUH
    network-2.6.3.2-Elf6Dxkfz0iKjb1zv5eBTP
    psqueues-0.2.4.0-7bKOn0sHYQ7I0dykhI9bWo
    safe-0.3.15-EroU33EYnr02fGSZYGiX97 time-1.8.0.2
abi-depends: base-4.10.1.0=0ea45191c57c268b2351cb731ab6a0d6
             async-2.1.1.1-K5IvYqkVegLI7CBS6i3gtn=7d406f0044aa7af43d5b6fcf63e521db
             auto-update-0.1.4-DRogbfFYNQeJCAE3NJ8IZH=6fd036e4df2b37d21e0a3b20828863aa
             attoparsec-0.13.2.0-1AORA640dG8HmlrlyiwzkH=166a433e56e808d42a86e30017dad920
             base64-bytestring-1.0.0.1-8MlzMz2YH3lCqJ4GOwL1Be=fd5db0dc9688093c1ac2c3223371478e
             binary-0.8.5.1=33c677d3ced9a5afbc7b354509494653
             bytestring-0.10.8.2=4b2726b654ceeff6535e698a2a1e724e
             conduit-1.2.12.1-BcLGeTf7mkLAqHbUwhBWCt=11f5959f328c663d7ee883702af377dd
             conduit-extra-1.2.2-42nYiCIP43GGxNJm98AAvd=d961624ed9edfaf54a345ad550bbd9bf
             containers-0.5.10.2=0f9db0d1b935cacba444aac19f4cb54d
             cryptonite-0.24-3CGZ8QvILTqyKruD8P6KS=95b6b8339e4775b78724cd4e849ec62f
             iproute-1.7.1-HgjmZ3OLRDVGrhp2eIf7PW=d8bc3b1ce80426bed06ce56acc609154
             mtl-2.2.1-DscMMmDQUE6GBfOSl4qMUH=a1f89647d7228db4bf59b7aaec52e888
             network-2.6.3.2-Elf6Dxkfz0iKjb1zv5eBTP=a333d9df3290e5924c2ef4f5f4b24781
             psqueues-0.2.4.0-7bKOn0sHYQ7I0dykhI9bWo=9d2c6133824068b7a20b0fc65dff5f01
             safe-0.3.15-EroU33EYnr02fGSZYGiX97=604c7b7c109a34b58d71795df287548a
             time-1.8.0.2=d7392e85059cb108aeb68d6e24815970
haddock-interfaces: /usr/share/doc/haskell-dns/html/dns.haddock
haddock-html: /usr/share/doc/haskell-dns/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

